
body{

font-family:Arial;
margin:0;	
color:#333333;
font-size:11px;
background-color: #eee;
direction:rtl;
}
html, body, #container { height: 100%; }
body > #container { height: auto; min-height: 100%; }


a{
color:#006699;
text-decoration:none;
}
.mid a:hover{
color:#000;
text-decoration:none;
}
h1, h2, h3, h4, h5, h6{
font-weight:bold;
text-align: right;
color:#006699;
margin:0px 0px 5px 0px;
}
h1{
font-size: 22px;
line-height: 20px;

}
h2{
font-size: 20px;


}
h3{
font-size: 18px;
	
}
h3 p{
line-height:0px;
	
}
h4{
font-size: 16px;


}
h5{
font-size: 14px;

}
.mid h1, .mid h2, .mid h3, .mid h4, .mid h5, .mid h6{
margin-top: 10px;
}

.general{
width:100%;
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -140px;


}
#container {
min-height: 100%;
}

.wrap{
width:980px;
margin: 0 auto;

}
.wrapborder{
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
behavior: url(ie-css3.htc);	
border:1px solid #ccc;
width:937px;
margin: 0 auto 30px;
min-height: 100%;
padding:20px;
background-color: #ffffff;
float:right;

}
#main {overflow:auto;
	padding-bottom: 150px; margin:0 auto;}  /* must be same height as the footer */
	
.mid_wrap{
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
behavior: url(ie-css3.htc);	
background: #B2CDA6;
width:980px;
height: 300px;	

}
.header {
width:980px;
height:220px;
}
.banner{
float: right;
height: 224px;
margin-bottom: 20px;
width: 980px;

}
.bannerin{
float: right;
height: 148px;
margin-bottom: 20px;
width: 980px;

}
DIV.clear { clear:both; font-size:0px; line-height:0px; height:0px; widows:0px; float: none!important;}
.col1{
border-left: 1px solid #FFFFFF;
float: right;
font-size: 14px;
font-weight: bold;
height: 280px;
margin: 10px 5px 0 0px;
padding-left: 10px;
padding-right: 10px;
text-align: right;
width: 293px;
color:#fff;
}
.news{
width:100%;
border-bottom: 1px dotted #fff;
padding-bottom: 10px;
margin-bottom:10px;	

}
.col1 .last {
clear:left;
margin-left:0 !important;
border-left:0 !important;
}
.last {
clear:left;
margin-left:0 !important;
border-left:0 !important;

}
.left{
float: left;
text-align: right;
width: 170px;
margin-left: 0px;
padding-left: 10px;
}
.mid{
border-left: 1px dotted #CCCCCC;
    border-right: 1px dotted #CCCCCC;
    font-size: 13px;
    line-height: 18px;
    margin: 0 auto;
    padding: 0 15px;
    text-align: right;
    width: 520px;
   
    float: right;
    }
.midcat{
font-size: 14px;
margin: 0 auto;
text-align: right;
width: 880px;
padding: 0 15px 0 15px;
    min-height: 300px;

}
#squares{
padding:0;
width:980px;
height:300px;
font-size:14px; /* Menu text size */
position:relative;
color:#fff;
z-index: 999;
}
#squares ul{
padding:0;
list-style:none;
}
.cellsq{
    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
behavior: url(ie-css3.htc);	
border:1px solid #333;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 90px;
    margin: 0 0px 20px 20px;
    padding: 35px 0px 0px 5px;
    text-align: center;
    width: 148px;	
	float:right;
	background-color: #0080ad;
}
.cellsq1{
    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
behavior: url(ie-css3.htc);	
border:1px solid #333;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 90px;
     margin: 0 0px 20px 20px;
    padding: 35px 0px 0px 5px;
    text-align: center;
    width: 148px;	
	float:right;
	background-color: #0080ad;
}
.cellsq2{
    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
behavior: url(ie-css3.htc);	
border:1px solid #333;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 90px;
    margin: 0 0px 20px 20px;
    padding: 35px 0px 0px 5px;
    text-align: center;
    width: 148px;	
	float:right;
	background-color: #55b4d5;
}
.cellsq3{
    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
behavior: url(ie-css3.htc);	
border:1px solid #333;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 90px;
    margin: 0 0px 20px 20px;
    padding: 35px 0px 0px 5px;
    text-align: center;
    width: 148px;	
	float:right;
	background-color: #0d556e;
}
.cellsq4{
    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
behavior: url(ie-css3.htc);	
border:1px solid #333;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 90px;
   margin: 0 0px 20px 20px;
    padding: 35px 0px 0px 5px;
    text-align: center;
    width: 148px;	
	float:right;
	background-color: #4b3c84;
}
.cellsq5{
    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
behavior: url(ie-css3.htc);	
border:1px solid #333;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 90px;
   margin: 0 0px 20px 20px;
    padding: 35px 0px 0px 5px;
    text-align: center;
    width: 148px;	
	float:right;
	background-color: #9083c2;
}
.cellsq6{
    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
behavior: url(ie-css3.htc);	
border:1px solid #333;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 90px;
    margin: 0 0px 20px 20px;
    padding: 35px 0px 0px 5px;
    text-align: center;
    width: 148px;	
	float:right;
	background-color: #5596d8;
}
.cellsq7{
    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
behavior: url(ie-css3.htc);	
border:1px solid #333;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 90px;
    margin: 0 0px 20px 20px;
    padding: 35px 0px 0px 5px;
    text-align: center;
    width: 148px;	
	float:right;
	background-color: #869db3;
}
.cellsq8{
    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
behavior: url(ie-css3.htc);	
border:1px solid #333;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 90px;
   margin: 0 0px 20px 20px;
    padding: 35px 0px 0px 5px;
    text-align: center;
    width: 148px;	
	float:right;
	background-color: #12426f;
}
.cellsq9{
    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
behavior: url(ie-css3.htc);	
border:1px solid #333;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 90px;
    margin: 0 0px 20px 20px;
    padding: 35px 0px 0px 5px;
    text-align: center;
    width: 148px;	
	float:right;
	background-color: #69a0d2;
}
.cellsq10{
    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
behavior: url(ie-css3.htc);	
border:1px solid #333;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 90px;
    margin: 0 0px 20px 20px;
    padding: 35px 0px 0px 5px;
    text-align: center;
    width: 148px;	
	float:right;
	background-color: #74c1dc;
}
.cellsq .last {
clear:right;
margin-right:0 !important;
border-right:0px!important;
}
.right{
float: right;
text-align: right;
width: 180px;
margin-right: 20px;
}
.title{
color:#006699;
font-size:20px;
width: 100%;
height:auto;
border-bottom: 1px solid #ccc;	
margin-bottom:20px;
padding-bottom: 10px;
}
.title2{
color:#006699;
font-size:18px;
width: 100%;
height:auto;
font-weight: bold;
}
.list {
color:#000;
font-size:14px;
width: 100%;
height:auto;
border-bottom: 1px solid #eee;
padding-bottom: 20px;
margin-bottom: 20px;

}
.list a{
color:#006699;
font-size:12px;
width: 100%;
height:auto;
font-weight: bold;
}
/*-footer---*/
#footer {
position: relative;
	margin-top: -150px; /* negative value of footer height */
	height: 150px;
	clear:both;
	width:100%;
background-image:url("/templates/t3517/images/footer.jpg");
background-color:#ccc;
background-repeat:repeat-x;
background-position:BOTTOM;
text-align:center;

	} 

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:right;
	width:0;
	margin-top:-32767px;/
}
<!--[if !IE 7]>
	<style type="text/css">
		#wrap {display:table;height:100%}
	</style>
<![endif]-->







.footer{
width:100%;
background-image:url("/templates/t3517/images/footer.jpg");
background-color:#ccc;
background-repeat:repeat-x;
background-position:BOTTOM;
text-align:center;	
height:140px;
float:right;


}
.footertxt{
margin:0 auto;
width:980px;
text-align:center;	
padding:20px;

}
.footer, .push {
height: 140px;
}

/*---Search---*/
.search_wrap{
float:left;
height: 35px;
width:350px;
margin-top: 2px;

}
.go{
width:40px;
height:20px;
background:#015e7c;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
behavior: url(ie-css3.htc);	
border:0;
color:#fff;
}

.inputbox{
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;	
behavior: url(ie-css3.htc);
border:1px #ccc solid;	
height:20px;
width: 120px;
}
.fontsizer{
float: left;
height: 20px;
margin: 0 10px;
width: 55px;

}
.lang2{
float: left;
width: 85px;
font-size:12px;
margin:5px 0;
	
}
.search{
width: 170px;
height:20px;
float:left;

}

/*--Menu--*/
/* Main menu settings */
#nav {
margin: 14px auto 0;
padding:0;
width:980px;
height:30px;
font-size:13px; /* Menu text size */
z-index:1000; /* This makes the dropdown menus appear above the page content below */
position:relative;
background: url("/templates/t3517/images/nav.png") no-repeat scroll center top transparent;
font-weight: bold;
}

/* Top menu items */
#nav ul {
margin:0 20px;
padding:0;
list-style:none;
position:relative;
height:21px;

}
#nav ul li {
margin:0 0px 0 0px;
padding:0;
float:right;
position:relative;


}
#nav ul li a {
display:block;
margin:0;
padding:7px 12px;
font-size:1em;
line-height:1em;
background:#ddd;
text-decoration:none;
color:#fff;
background: url("/templates/t3517/images/menusep.jpg") no-repeat scroll left center transparent;
height:16px;
}
#nav ul li.active a {
color:#fff;
}
#nav ul li a:hover {
background: url("/templates/t3517/images/menuho.jpg") repeat-x;
background-position:bottom;
color:#fff;
}
#nav ul li:hover a,
#nav ul li.hover a { /* This line is required for IE 6 and below */
background: #666;
color:#fff;
}
#nav  ul li.selected a, #nav  ul li.firstSelected a, #nav .ul li.lastSelected a{
background: url("/templates/t3517/images/menuho.jpg") repeat-x;
color:#fff;
}



/* Submenu items */
#nav ul ul {
display:none; /* Sub menus are hidden by default */
position:absolute;
top:30px;
left: :auto;
right:-20px; /*resets the right:50% on the parent ul */
width:160px; /* width of the drop-down menus */
}
#nav ul ul li {
right:auto;  /*resets the left:50% on the parent li */
margin:0; /* Reset the 1px margin from the top menu */
clear:left;
float:left;
width:100%;
}
#nav ul ul li a,
#nav ul li.active li a,
#nav ul li:hover ul li a,
#nav ul li.hover ul li a { /* This line is required for IE 6 and below */
font-size:12px;
font-weight:normal; /* resets the bold set for the top level menu items */
background:#5b4a42;
color:#fff;
line-height:1.4em; /* overwrite line-height value from top menu */
border-bottom:1px solid #ddd; /* sub menu item horizontal lines */
float:right;
width:100%;
text-align: right;
}
#nav ul ul li a:hover,
#nav ul li.active ul li a:hover,
#nav ul li:hover ul li a:hover,
#nav ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
background:#87c6dd; /* Sub menu items background colour */
color:#000;
float:right;
text-align: right;
}

/* Flip the last submenu so it stays within the page */
#nav ul ul.last {
right:auto; /* reset left:0; value */
left:0; /* Set right value instead */
}
#nav ul ul.last li {
float:right;
position:relative;
left:.8em;
}

/* Make the sub menus appear on hover */
#nav ul li:hover ul,
#nav ul li.hover ul { /* This line is required for IE 6 and below */
display:block; /* Show the sub menus */

}

/*--- Right menu ---*/
#menu1 {
width: 180px;
margin: 20px 0px;

}

#menu1 li a {
height: 32px;
height: 24px;
text-decoration: none;
text-align: right;
border-bottom: 1px solid #ccc;


}	

#menu1 li a:link, #menu1 li a:visited {
color: #006699;
display: block;
padding: 11px 10px 5px 5px;

}

#menu1 li a:hover {
color: #000;
padding: 11px 10px 5px 5px;
background:#eee;
}	
#menu1	ul {
list-style: none;
margin: 0;
padding: 0;
}
#menu1 li.selected a, #menu1 li.firstSelected a, #menu1 li.lastSelected a{
color:#000;
font-weight: bold;
}

/*----Contact---*/
#contact-area {
    width: 231px;
	    float: right;
}
.labels{
 border: 1px solid #CCCCCC;
    font-family: Helvetica,sans-serif;
    font-size: 1.4em;
    margin: 0 0 10px;
    padding: 5px;
    width: 210px;
	 height: 20px;
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;	
behavior: url(ie-css3.htc);
background:#fff;

}
.labels2{
 border: 1px solid #CCCCCC;
    font-family: Helvetica,sans-serif;
    font-size: 1.4em;
    margin: 0 0 10px;
    padding: 5px;
    width: 210px;
	 height: 60px;
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;	
behavior: url(ie-css3.htc);
background:#fff;

}
#contact-area input, #contact-area textarea {
	 float: left;
    font-family: Helvetica,sans-serif;
    font-size: 10px;
    height: 10px;
    margin: 0 0 10px;
    padding: 5px;
    width: 162px;
	border:0px;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
behavior: url(ie-css3.htc);
}

#contact-area textarea {
    float: left;
    height: 48px;
    margin: 5px 0;
    width: 150px;
	
}

#contact-area textarea:focus, #contact-area input:focus {
		background:#eeeddd;
}

#contact-area input.submit-button {
	background-color: #006699;
    color: #FFFFFF;
    float: right;
    font-size: 12px;
    height: 20px;
    margin: 0px auto;
    width: 222px;
	padding-bottom: 20px;
}

label {
	float: right;
    font-size: 10px;
    height: 20px;
    margin-right: 3px;
    padding-top: 5px;
    text-align: right;
    width: auto;

}
.colcont{
border-left: 1px solid #FFFFFF;
float: right;
font-size: 14px;
height: 280px;
margin: 10px 5px 0;
padding-left: 10px;
padding-right: 10px;
text-align: right;
width: 190px;
}
.map{
border: 1px solid #ccc;
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;	
behavior: url(ie-css3.htc);
float: right;
font-size: 14px;
height: 280px;
margin: 10px 0px 0 5px;
padding-left: 10px;
padding-right: 10px;
text-align: right;
width: 350px;
}
.bothp a{
    background-image: url("/templates/t3517/images/hpsq.png");
    background-repeat: no-repeat;
    color: #FFFFFF;
    float: right;
    font-size: 16px;
    height: 100px;
    margin: 20px 0 20px 10px;
    padding-top: 38px;
    text-align: center;
    width: 480px;
}
.bothp2 a{
    background-image: url("/templates/t3517/images/hpsq.png");
    background-repeat: no-repeat;
    color: #FFFFFF;
    float: left;
    font-size: 16px;
    height: 100px;
    margin: 20px 0 20px 0px;
    padding-top: 38px;
    text-align: center;
    width: 480px;
}
/*----Catavot---*/
.catava_wrap{
width:100%;
height:auto;
overflow: hidden;
padding-bottom: 20px;
margin-bottom: 20px;
border-bottom: 1px solid #006699;
}
.catava_img{
float:right;
width:80px;
height:75px;
}
.catava{
float:left;
width: 420px;
height: auto;
overflow: hidden;
text-align: right;

}
/*-----TICKER-----*/
#news_wrap{
    height: 240px;
width: 293px;
padding: 10px 0;
overflow: hidden;
position: relative;
top: -17px;
	 color:#000;

  }


#ticker {
	height: 293px;
	overflow: hidden;

}
#ticker li {
	height: auto;
	margin-bottom: 0px;
	padding-bottom: 0px;
	list-style: none;
	 width: 293px; 
	 position: relative;
	 left:40px;
	 color:#000;
}

/*Abraham*/
.right2{
float: right;
text-align: right;
width: 100px;
margin-right: 20px;
}
.left2{
float: left;
text-align: right;
width: 200px;
margin-left: 0px;
padding-left: 10px;
margin-top: 30px;
}

.catava2{
width: 520px;
height: auto;
overflow: hidden;
text-align: right;

}
.header2 {
width:980px;
height:200px;
}
.bannerab{
float: right;
height: 200px;
margin-bottom: 20px;
width: 980px;
}
.mid2{
border-left: 1px dotted #CCCCCC;
    font-size: 13px;
    line-height: 18px;
    margin: 0 120px 0 0;
    padding: 0 15px;
    text-align: right;
    width: 520px;
    float:right;
}
